{
  "name": "crud-api",
  "version": "1.0.0",
  "description": "Use NodeJS to implement CRUD API for notes",
  "main": "app.js",
  "scripts": {
    "start": "node app.js",
    "serve": "nodemon app.js"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/serhii.staryk/crud-api.git"
  },
  "keywords": [
    "nodejs",
    "express",
    "nodemon",
    "jwt",
    "web-server",
    "api",
    "mvc"
  ],
  "author": "Serhii Staryk",
  "license": "MIT",
  "bugs": {
    "url": "https://gitlab.com/serhii.staryk/crud-api/issues"
  },
  "homepage": "https://gitlab.com/serhii.staryk/crud-api#readme",
  "devDependencies": {
    "cors": "^2.8.5",
    "eslint": "^8.12.0",
    "eslint-config-google": "^0.14.0",
    "nodemon": "^2.0.15"
  },
  "dependencies": {
    "bcryptjs": "^2.4.3",
    "body-parser": "^1.20.0",
    "colors": "^1.4.0",
    "dotenv": "^16.0.0",
    "express": "^4.17.3",
    "express-async-handler": "^1.2.0",
    "jsonwebtoken": "^8.5.1",
    "mongoose": "^6.2.10"
  }
}
